import { GroceryProvider } from "@/contexts/GroceryContext";
import React from "react";
import GroceryWrapper from "@/components/pages/grocery/GroceryWrapper";

export default function Screen() {
  return (
    <GroceryProvider>
      <GroceryWrapper />
    </GroceryProvider>
  );
}
